div.na-menu-wrapper {
	padding: 10px;
	margin-bottom: 30px;
	background: #fe6307;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
div.na-menu-wrapper .btn > a { color: #333; }
#Project-Profiles .card .card-media {min-height: 180px; }

.NewsArticles .thumbnails a {min-height: 100px;}

@media (min-width: 1200px) {
.NewsArticles .thumbnails a {min-height: 117px;}
}


@media (max-width: 979px) and (min-width: 768px) {
.NewsArticles .thumbnails a {min-height: 75px;}}